Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Opera Mini 1.22
Created-By: 1.4.2_01 (Sun Microsystems Inc.)
MIDlet-Info-URL: http://mini.opera.com/
MIDlet-Icon: /icon.png
MIDlet-Vendor: Opera Software ASA
MIDlet-1: Opera Mini 1.22, /icon.png, Browser
MIDlet-Version: 1.22
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Opera Mini 1.2 mod v1.22.20060720
MIDlet-Permissions: javax.microedition.io.Connector.file.read, javax.microedition.io.Connector.file.write, javax.microedition.io.Connector.datagram, javax.microedition.io.Connector.datagramreceiver, javax.microedition.io.Connector.http, javax.microedition.io.Connector.https, javax.microedition.io.Connector.serversocket, javax.microedition.io.Connector.socket, javax.microedition.io.Connector.ssl

